<template>
  <div class="shopCartList">
    <ul>
      <li v-for="prod in prods" :key="prod.id">
          <div class="detail">
            <div class="name">智能计算节点软件</div>
            <div class="priceAndNum">
              <span class="price">¥ 180000.00</span>
              <span>x</span>
              <span>3</span>
            </div>
          </div>

      </li>
    </ul>
  </div>
</template>

<script>
export default {
  props:{
    prods:{
      type:Array
    }
  }
}
</script>

<style lang="scss">
.shopCartList{
  padding:10px;
  ul{
    li{
      padding:14px 0;
      border-bottom: 1px solid rgba(222, 227, 237,.5);
      .detail{
        display: flex;
        justify-content: space-between;
      }
    }
  }
}

</style>